Package org.sunflow.core.tesselatable

# Class Teapot

java.lang.Object
org.sunflow.core.tesselatable.BezierMesh
org.sunflow.core.tesselatable.Teapot

All Implemented Interfaces:
  `RenderObject`, `Tesselatable`

public class Teapot extends BezierMesh

## Constructor Summary

Constructors
Constructor
Description
`Teapot()`

## Method Summary

### Methods inherited from class org.sunflow.core.tesselatable.BezierMesh

`getWorldBounds, tesselate, update`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Teapot

public Teapot()